iOS, bump SDK version to 10.3

Desktop / LibreOffice - jan Iversen [libreoffice.org] - 3 October 2017 16:15 EDT

10.3 is needed (anyhow 11.0 is on the street)

###

diff --git a/configure.ac b/configure.ac
index 3b02041..8c12f13 100644
--- a/configure.ac
+++ b/configure.ac
@@ -2871,12 +2871,12 @@ if test $_os = iOS; then
AC_MSG_CHECKING([what iOS SDK to use])
if test "$enable_ios_simulator" = "yes"; then
platform=iPhoneSimulator
- versionmin=-mios-simulator-version-min=9.3
+ versionmin=-mios-simulator-version-min=10.3
IOS_ARCH=x86_64
BITNESS=-fembed-bitcode
else
platform=iPhoneOS
- versionmin=-miphoneos-version-min=9.3
+ versionmin=-miphoneos-version-min=10.3
IOS_ARCH=arm64
BITNESS=-fembed-bitcode
fi

20db1be iOS, bump SDK version to 10.3
configure.ac | 4 ++--
1 file changed, 2 insertions(+), 2 deletions(-)

Upstream: cgit.freedesktop.org


  • Share